import React from 'react';
export default function AccountTreeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M598-92v-125H433v-432h-70v130H40v-350h323v125h235v-125h323v350H598v-130h-71v338h71v-130h323v349z" })));
}
